[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemonApplication.AutoRegisterMessageFile

## Declaration

Source position: daemonapp.pp line 381

`public property TCustomDaemonApplication.AutoRegisterMessageFile : Boolean read FAutoRegisterMessageFile write FAutoRegisterMessageFile default True;`

Documentation generated on: Feb 26 2014